@charset "utf-8";

/* CSS Document */





/**** RESET CSS

------ss---****/

* {

	magin: 0;

	padding: 0;

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

}

html, body, table, th, td, tr, tbody, thead, thead, tfoot, dl, dt, dd, div, em, strong, b, i, sub, sup, ul, ol, li, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, blockquote, a, abbr, acronym, address, big, small, cite, code, del, dfn, font, ins, kbd, q, s, samp, strike, fieldset, form, label, legend, caption, main, section, header, footer, aside, hgroup {

	margin: 0;

	padding: 0;

	text-decoration: none;

	font-family: 'Roboto', sans-serif;

}

html {

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

}

.cls {

	clear: both

}

::-webkit-input-placeholder {

/*color: #ccc;*/

}



:-moz-placeholder { /* Firefox 18- */

/*color: #ccc; */ 

}



::-moz-placeholder {  /* Firefox 19+ */

/* color: #ccc;  */

}



:-ms-input-placeholder {

/*   color: #ccc;  */

}

body {

	margin: 0;

	padding: 0;

}

img {

	max-width: 100%;

	vertical-align: bottom;

	border: none

}

ul, ol, li {

	list-style: none;

}

/****s****RESET CLASS*****s****/

#page-warpper {

	width: auto;

}

/*--------size------------*/

a {

	color: inherit !important;

}

a:hover {

	text-decoration: none; color:inherit;

}

.title {

	font-size: 30px;

}

.btn-cu {

	background: #2ba11a;

}

.title {

	font-size: 30px;

}

.bg {

	background: #2ba11a;

	color: #fff;

}

/*------------------------*/

.carousel-inner img {

	width: 100%;

	height: 100%;

}

/*--------------------------*/

.titel-heading{ font-size:20px !important; margin:0px !important; text-transform: uppercase;}

.main-header {

	

}



.main-header a.dropdown-item {

    border-bottom: 1px solid #ccc;

}



.main-header .dropdown-menu.show {

    padding: 0px;

}



.top-header a {

	font-weight: bold;

	    color: #fff !important;

}

.top-header {

	background-color: #2ba11a;

	padding: 10px;

}

.main-header a.nav-link {

	color: #2ba11a !important;

	font-weight: 900;

	padding: 0px 20px !important;

}

.header-mail {

	text-align: right;

}

.page-footer  {

	background-color:#333333;

	color: #fff;

	margin-bottom: 40px !important;

	

}

.top-footer a {

	color: #fff;

}

.bottom-footer {

	color: #fff;

	background-color: #2ba11a;

}

.bottom-footer a {

	color: #fff;

}

/*-------------*/

.fixed-header {

	position: fixed;

	top: 0;

	left: 0;

	width: 100%;

}



.visible-title {

	visibility: visible;

}

/*--------------------*/



.top-footer h5 {

	color: #2ba11a;

	font-weight: bold;

	text-transform: capitalize;

}

.box {

	-webkit-box-shadow: -1px 2px 19px -5px rgba(0,0,0,0.75);

	-moz-box-shadow: -1px 2px 19px -5px rgba(0,0,0,0.75);

	box-shadow: -1px 2px 19px -5px rgba(0,0,0,0.75);

	margin: 10px 0px;

	padding: 50px 0px;

	border: 5px solid #fff;

	font-weight: bold;

}

.blog:before {

	content: "";

	width: 100%;

	height: 100%;

	background: #2ba11a;

	top: 0px;

	position: absolute;

	opacity: 0.8;

}

.blog {

	background-image: url(../images/bg.jpg);

	background-repeat: no-repeat;

	background-size: cover;

	background-attachment: fixed;

	position: relative

}

p.card-des {

	height: 70px;

	overflow: hidden;

	margin: 10px 0px;

}

p.card-text {

	margin: 10px 0px;

}

.con-info {

	background-color: #2ba11a;

}

.social-links li a {

	color: #000;

}

.social-links li {

	text-align: center;

	width: 50px;

	height: 50px;

	background-color: #2ba11a;

	border-radius: 50%;

	line-height: 50px;

	font-size: 21px;

	color: #000;

}

#cover-page {

	position: relative;

	padding: 90px 0px;

	margin-top: 79px;

}

#cover-page h1 {

	color: #fff;

}

#cover-page:before {

	content: "";

	width: 100%;

	height: 100%;

	background-color: #2ba11a;

	top: 0px;

	position: absolute;

	opacity: 0.4;

}

.about-page {

	background-image: url(../images/blog.jpg);

	background-repeat: no-repeat;

	background-size: cover;

}

.con-page {

	background-image: url(../images/contactus.jpg);

	background-repeat: no-repeat;

	background-size: cover;

}

.pr-page {

	background-image: url(../images/privacy&policy.jpg);

	background-repeat: no-repeat;

	background-size: cover;

}

.tnc {

	background-image: url(../images/terms-&conditions.jpg);

	background-repeat: no-repeat;

	background-size: cover;

}

.sec-heading {

	margin: 50px 0px;

}

.rating {

	float: left;

}

/* :not(:checked) is a filter, so that browsers that don’t support :checked don’t 

      follow these rules. Every browser that supports :checked also supports :not(), so

      it doesn’t make the test unnecessarily selective */

.rating:not(:checked) > input {

	position: absolute;

	top: -9999px;

	clip: rect(0,0,0,0);

}

.rating:not(:checked) > label {

	float: right;

	width: 1em;

	/* padding:0 .1em; */

	overflow: hidden;

	white-space: nowrap;

	cursor: pointer;

	font-size: 300%;

	/* line-height:1.2; */

	color: #ddd;

}

.rating:not(:checked) > label:before {

	content: '★ ';

}

.rating > input:checked ~ label {

	color: dodgerblue;

}

.rating:not(:checked) > label:hover, .rating:not(:checked) > label:hover ~ label {

	color: dodge

}

/*---------blog page css-----------------*/

.blog-details-main h1, h2, h3, h4, h5, h6 {

	    font-size: 24px !important;

    margin: 21px 0px !important;

}

.blog-details-main strong {

	font-style: normal;

}

.blog-details-main p {

	margin: 10px 0px;

}

.blog-details-main ul {

	

}

/*--------------------------*/



.sec-heading {

	position: relative;

}

.sec-heading:before {

	position: absolute;

	content: "";

	width: 7%;

	height: 4px;

	background: #000;

	left: 46.5%;

	top: 50px;

}

.sec-heading:after {

	position: absolute;

	content: "";

	width: 5%;

	height: 4px;

	background: #2ba11a;

	left: 47.5%;

	top: 60px;

}

 @-webkit-keyframes blinker {

 from {

opacity: 1.0;

}

to {

	opacity: 0.2;

}

}

.blink {

	text-decoration: blink;

	-webkit-animation-name: blinker;

	-webkit-animation-duration: 0.9s;

	-webkit-animation-iteration-count: infinite;

	-webkit-animation-timing-function: ease-in-out;

	-webkit-animation-direction: alternate;

}

.con-info .box i.fa {

	font-size: 32px;

}



ul li.side-bar-news:before {

    content: "\f0a4";

    font-family: 'FontAwesome';

    animation: blink 1s linear infinite;

}



.footer-copyright{background-color: rgba(0, 0, 0, 0.1); margin-top:20px;}

.page-footer h5{ position:relative; font-size: 18px !important;}

.page-footer h5:before{ position:absolute; width:20%; height:2px; background: #fff; content:"";     top: 26px;}



.page-title{ background-image:url(../images/calling-images.jpg); background-repeat:no-repeat;}





.services-box ul li{ position: relative; margin-left:20px; padding: 10px 0px;}

.services-box ul li:before{ position: absolute; 

content: "\f14a";

font-family: 'FontAwesome';

left: -20px;

color: #2ba11a;

}



.blog-details-main h1{position: relative;}

.blog-details-main h1:before{

    position: absolute;

    content: "";

    width: 13%;

    background: #000;

    height: 4px;

    top: 32px;

}

.blog-details-main h1:after{

  position: absolute;

    content: "";

    width: 13%;

    background: #2ba11a;

    height: 4px;

    top: 32px;

  left: 94px;

    background-color: #2ba11a;

}



.services-box img{border: 2px solid #2ba11a;

    box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);

	

	}



	.box-blog {

    margin-bottom: 17px;

}

.box-blog p {

    font-size: 12px;

    margin-bottom: 13px;

}





.side-bar h3 {

    background: #2ba11a;

    padding: 10px;

    text-align: center;

    color: #fff;

}





article.side-bar {

    background: #fff;

    margin-top: 18px;

  padding: 0px 14px;

}









article.tollfree {

    text-align: center;

    position: fixed;

    z-index: 11111111111;

    left: 0px;

    right: 0px;

    bottom: 0px;

   background-color: #2ba11a;

    color: #fff;

    padding: 0px !important;

}





article.tollfree h5{ padding: 6px 0px;

    margin: 0px !important;}





   .blog-details-main {

   

}



.s-box {

    text-align: center;

    background: #2ba11a;

    color: #fff;

    padding: 17px 9px;

    font-size: 19px;

    border-radius: 17px;

    margin-bottom: 24px;

}



#cover-page-main{ margin-top: 80px; }



.cls{ clear:both;}

.l-s{ float:left; text-transform: capitalize;}

.r-s{ float:right;}

ul.menu-press li{ margin-left: 0px;}

ul.menu-press li:before {

    display: none;

}





header{    border-bottom: 1px solid #2ba11a; background: #fff; box-shadow: 0px 2px 5px -1px rgba(2,186,18,1);}



.our-blog{background: #fff;

    border: 1px solid #e3e3e3;

    border-radius: 7px;

    margin: 15px 0;

padding: 10px 16px;}



    .our-blog h3{    margin: 12px 6px !important; font-size: 19px !important;}





    .row.b-main {

    

}

.row.b-main img {

    border-radius: 11px;

}



.row.b-footer {

    padding: 17px 0px;

    text-align: justify;

}



h6.text-uppercase.font-weight-bold {

    font-size: 19px !important;

    margin-bottom: 0px !important;

}











#scroll {

	position: fixed;

	right: 10px;

	bottom: 10px;

	cursor: pointer;

	width: 50px;

	height: 50px;

	background-color: #2ba11a;

	text-indent: -9999px;

	display: none;

	-webkit-border-radius: 60px;

	-moz-border-radius: 60px;

	border-radius: 60px

}

#scroll span {

	position: absolute;

	top: 50%;

	left: 50%;

	margin-left: -8px;

	margin-top: -12px;

	height: 0;

	width: 0;

	border: 8px solid transparent;

	border-bottom-color: #ffffff;

}

#scroll:hover {

	background-color: #000;

	opacity: 1;

	filter: "alpha(opacity=100)";

	-ms-filter: "alpha(opacity=100)";

}















/* width */



::-webkit-scrollbar {

 width: 13px;

}







/* Track */



::-webkit-scrollbar-track {

 background: #f1f1f1;

}



 



/* Handle */



::-webkit-scrollbar-thumb {

 background: #2ba11a;

 border-top-right-radius: 50px;

 border-top-left-radius: 50px;

 border-bottom-right-radius: 50px;

 border-bottom-left-radius: 50px;

 box-shadow: -1px 6px 19px -2px rgba(0, 0, 0, 0.75);

}




ul.con-table li {
    padding: 8px 0px;
}


/* Handle on hover */



::-webkit-scrollbar-thumb:hover {

 background: #6c6a7e;

}


#snippet-box {
    background: #F5F5F5;
    border: 1px solid #ACACAC;
    font-family: inherit;
    font-size: 13px;
    padding: 0;
    margin: 0 0 15px 0;
    width: 100%;
    max-width: 600px;
    display: block;
}
.snippet-title {
    display: block;
    position: relative;
    font-family: inherit;
    font-size: 14px;
    font-weight: bold;
    background: #E4E4E4;
    border-bottom: 1px solid #ACACAC;
    clear: both;
    padding: 0.5em 1em;
    width: 100%;
}
.snippet-image {
    min-height: 190px;
    width: 200px;
    display: inline-block;
    vertical-align: top;
}
.aio-info {
    width: calc(100% - 200px);
    display: inline-block;
    vertical-align: top;
}
.snippet-label-img {
    width: 40%;
    display: inline-block;
    text-align: right;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 0.3em 0.5em;
    vertical-align: top;
}
.snippet-data-img {
    width: 58%;
    display: inline-block;
    padding: 0.3em 0.5em;
    vertical-align: top;
}
.snippet-clear {
    clear: both;
}
.star-blocks {
    background: transparent;
}
.ratings {
    position: absolute;
    right: 1em;
    top: 50%;
    transform: translateY(-50%);
}
div.star-rating {
    background: transparent!important;
    overflow: hidden!important;
}
div.star-rating, div.star-rating a {
    background: url(star.png) no-repeat 0 0px;
}
div.star-rating, div.star-rating a {
    background: url(../images/rating.png) no-repeat 0 0px;
}

div.rating-cancel, div.star-rating {
    float: left;
    width: 17px;
    height: 17px;
    text-indent: -999em;
    cursor: pointer;
    display: block;
    background: transparent;
    overflow: hidden;
}
div.star-rating, div.star-rating a {
    background: url(../images/rating.png) no-repeat 0 0px;
}
div.rating-cancel, div.rating-cancel a {
    background: url(../images/delete.gif) no-repeat 0 -16px;
}

div.star-rating, div.star-rating a {
    background: url(../images/rating.png) no-repeat 0 0px !important;
}

